INTERFACE
SUBROUTINE TROPOPAUSE(KDLEN,KLEN,PTQOPP5,KLTROP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIMO , ONLY : NLSAT, NPNAV
INTEGER(KIND=JPIM),INTENT(IN) :: KDLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
REAL(KIND=JPRB) ,INTENT(IN) :: PTQOPP5(KDLEN,NLSAT,NPNAV-1)
INTEGER(KIND=JPIM), DIMENSION(KDLEN), INTENT(OUT) :: KLTROP
INTEGER(KIND=JPIM), PARAMETER :: JP_T=1
END SUBROUTINE TROPOPAUSE
END INTERFACE
